/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

/*
Main Color : #e35e1b
*/
.bottomMenuBox li a.giftCardLink:hover,
.bottomMenuBox li a.giftCardLink.current,
.bottomMenuBox li a.current,
.bottomMenuBox li a:hover {
    color: #e35e1b;
    border-bottom: 3px solid #e35e1b;
}
.bottomMenuBox li a.bottomMenuPhone {
    color: #e35e1b;
}
.visitSingle a {
    background-color: #e35e1b;
}
.appShowCaseLink {
    color: #e35e1b;
}
.instagramFeedBox p a {
    color: #e35e1b;
}
.homePageCallActionBox {
    background-color: #e35e1b;
}
.bookingNum span,
.bookingNum span a {
    color: #e35e1b;
}
.appDownload a {
    color: #e35e1b;
}
.contactForm .form-control[type='submit'],
.mailSubscription .form-control[type='submit'],
.newsletterBox .form-control[type='submit'] {
    background-color: #e35e1b;
}
.designCredit a {
    color: #e35e1b;
}
.cateringPage,
.hiringFacilitiesBox,
.contactInformationBox,
.singleNewsBox,
.newsWrap,
.PageJobWrap,
.mediaGalleryBox,
.aboutusPage .PagePersonalWrap,
.PageCategoryBox {
    /*background-color: #fff;*/
}
.CategoryInnerWrap a:hover .CategoryInfo p,
.CategoryInnerWrap a.active .CategoryInfo p {
    color: #e35e1b;
}
.CategoryInnerWrap a:hover .CategroyInfoArrow,
.CategoryInnerWrap a.active .CategroyInfoArrow {
    background-color: #e35e1b;
}
.superSundayInfoPhone span {
    color: #e35e1b;
}
li.active .selectionLink,
.selectionLink:hover {
    background-color: #e35e1b;
}
.customFbClose {
    color: #e35e1b;
}
.PageJobInfo .jobApplication p a {
    color: #e35e1b;
}
.newsPagination ul li a {
    color: #e35e1b;
}
.newsPagination ul li {
    color: #e35e1b;
}
.SideBarTestimonailDescription:before,
.SideBarTestimonailDescription:after {
    color: #e35e1b;
}
.sidebarTestimonialSliderWrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.sidebarTestimonialSliderWrap .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #e35e1b;
}
.newsContactInfo {
    border-color: #e35e1b;
}
.foodDeatils .foodPriceTag {
    background-color: #e35e1b;
}
.mapInfoFirstDetails {
    background-color: #e35e1b;
}
.mapInfoSecondDetails h5 {
    color: #e35e1b;
}
.menuMobileNumber {
    color: #e35e1b;
}
.giftBoxCloseButton, .giftLightBoxInnerWrap .giftHeading p,
.giftLightBoxInnerWrap .giftInfoSection p
{
    color: #e35e1b;
}
.underSixteenHeading h1,
.underSixteenContact span,
.selectPricingSidebar ul li a:hover,
.selectPricingSidebar ul li a.active,
.ageSelection a.active .selectionName,
.ageSelection a:hover .selectionName,
.gunAdditionalGearDetails h5,
.selectEquipmentSidebar ul li a.active,
.selectEquipmentSidebar ul li a:hover,
.equipmentSelection a.active .selectionName,
.equipmentSelection a:hover .selectionName,
.newsletterSuccessMsg,
.customNotificationInner h4,
.rightMenu li a:hover,
.rightMenu li a.current {
    color: #e35e1b;
}
.homePageViewMapInfo a,
.aboveSixteenInfo .selectAge,
.underSixteenContact a,
.underSixteenInfo .selectAge,
.selectPricingSidebar ul li a:hover > span,
.selectPricingSidebar ul li a.active > span,
.ageSelection a.active .CategroyInfoArrow,
.ageSelection a:hover .CategroyInfoArrow,
.ageSelection a:hover .selectAge,
.ageSelection a.active .selectAge,
.gunGearPriceTag,
.selectEquipmentSidebar ul li a.active > span,
.selectEquipmentSidebar ul li a:hover > span,
.equipmentSelection a.active .CategroyInfoArrow,
.equipmentSelection a:hover .CategroyInfoArrow,
.homePricingSelection a.active,
.homePricingSelection a:hover {
    background-color: #e35e1b;
}
@media (max-width: 767px) {
    .kidsPartyCalculatorClose {
        right: 10px;
        top: 10px;
        background-size: auto;
    }
}